AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerReader Class
ManagerReader Constructor
ManagerReader Methods

| ManagerReader Constructor

Creates a new ManagerReader.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerReader(
    	ManagerConnection connection
    )

    Public Sub New (
    	connection As ManagerConnection
    )

    public:
    ManagerReader(
    	ManagerConnection^ connection
    )

    new :
            connection : ManagerConnection -> ManagerReader

#### Parameters

connection
  Type: AsterNET.Manager
  ManagerConnection

  [Missing <param name="connection"/> documentation for "M:AsterNET.Manager.ManagerReader.#ctor(AsterNET.Manager.ManagerConnection)"]

See Also

#### Reference

ManagerReader Class
AsterNET.Manager Namespace